uuid:
  -
    value: 780cad3c-f219-4dca-ad45-322f76ec4cd3
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: traditional-easter-cheese-bread.jpg
uri:
  -
    value: 'public://2019-10/traditional-easter-cheese-bread.jpg'
    url: /sites/default/files/2019-10/traditional-easter-cheese-bread.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 391237
status:
  -
    value: true
created:
  -
    value: '2019-10-29T08:45:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T08:45:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
